body {
	background-color: #13253a;
	background-image: url('img/pdx.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
    background-position: center; 
    background-size: cover;
}
#content {
	position: relative;
}
#about {
	padding:20px;
	background-color: rgba(0,0,0,.66);
	color:#efefef;
	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%);
}
h1.name {
	text-align:center;
	margin: 10px 0px 5px 0px;
	font-family: "Arial Black", Gadget, sans-serif;
	line-height: 1em;
}
h3.location {
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	padding: 0px;
	text-align: center;
	font-size: smaller;
}
.projects h3 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	font-size: medium;
	text-align: center;
}
img.avatar {
	display:block;
	width: 128px;
	height:128px;
	margin:0 auto;
	border-radius: 50%;
	border:3px solid #999;
}
ul.traits {
    padding: 0 1em;
    list-style: none;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    font-size:larger;
}
ul.traits>li {
	text-align: center;
	margin:5px;
}

.projects {
	background-color: rgba(0,0,0,.66);
	padding:10px;
	margin-top:20px;
}
.projects ul {
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;

}
.projects li {
	margin: 10px;
	padding: 5px;
}
.projects li:last-child {
	border-bottom: none;
}

.projects a {
	color:#efefef;
}
p.contact-info {
	text-align: center;
	clear:both;
	padding:10px 0px 0px 0px;
}
p.contact-info>a {
	color:#fff;
}

@media (max-width: 768px) {
    body {
        height:100vh;
    }
}

@media only screen and (min-width: 1000px) {
	ul.traits>li {
		float:left;
		padding: 5px;
		margin:0px;
		border-right:1px solid #fff;
	}
	ul.traits>li:last-child {
		border-right:none;
	}
}